summaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
-rwxr-xr-xbin/checkMissing2
1 files changed, 1 insertions, 1 deletions
diff --git a/bin/checkMissing b/bin/checkMissing
index 16cb477..f53549c 100755
--- a/bin/checkMissing
+++ b/bin/checkMissing
@@ -4,6 +4,6 @@ uri=$1
musicDir=${musicDir-./}
id=$(echo "$uri" | sed -n 's@^https\?://www\.youtube\.com/watch?v=@@p' | sed 's/#.*$//')
-if ! file=$(find $musicDir | grep -q "[-]$id\\.ogg\$"); then
+if ! file=$(find $musicDir -maxdepth 1 | grep -q "[-]$id\\.ogg\$"); then
echo $uri
fi